:host { display: block; }
.hide { display: none; }
.bonus-wheel-iframe-container { width: 100%; height: 50dvh; }
.bonus-wheel-iframe-container iframe { width: 100%; height: 100%; border: none; display: block; margin: auto; }
@media screen and (min-width: 768px) {
  .bonus-wheel-iframe-container { width: 50dvw; height: 80dvh; padding-bottom: var(--fds-spacing-250); }
}